#blogTitle{
    background-color:#d2d8de;
}
#navigator {
    background-color: #128c76;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    clear: both;
}
.catListTitle {
    background: #128c76;
    border-bottom: 1px solid #128c76;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color: #FFFFFF;
    font-size: 1.2em;
    height: 1.8em;
    line-height: 1.8em;
    padding: 5px;
    text-indent: 0.5em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #128c76;
    transition: all 0.4s linear 0s;
}